/*
Theme Name: Flyer Bootstrap CAE
Theme URI: https://flyer.it/
Description: The Bootstrap Flyer theme for WordPress is responsive, stylish, customizable, simple, and readable -- make it yours with a custom menu, header image, and background.
Author: Flyer communication
Version: 1.0
License: GNU General Public License

Template: flyer-bs
*/

/* #Import CSS
================================================== */
	@import url(../flyer-bs/style.css);
	@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);
	
	/*body, td, tr, input, select{font-family: Helvetica Neue,Helvetica,Arial}*/
	
	.pulsa{padding:0;margin:20px 0;}
	.pulsa li{margin-bottom:5px;}
	p.h3{margin-top:0;}
	#cboxLoadedContent {background-color: rgba(0,0,0,.8);}
	.price-box{display: none;}
	.box-list{margin-bottom: 0px;padding-bottom: 20px;}

.navbar-default {
background-color: #968A91;
border-color: #968A91;
}
.navbar-default .navbar-nav>li>a {
color: #FFFB23;
text-transform: uppercase;
}	
/*
	header.hidden-xs{background-image: url('/files/2015/02/CAE-header.jpg'); height: 250px; background-repeat: no-repeat;position: relative}
	.header-socials {position: absolute;bottom:20px; right: 20px;}
*/
.navbar-brand img{height: 100%}
header.hidden-xs h2 {width: 120px;height: 120px;margin:10px 0 0 -15px;}
.figcaption{position: absolute;bottom: 0;}
.header-socials a.circle .fa-circle{
color: #9f2547;
}
header.hidden-xs .header-socials {margin:20px 0;margin-right: -15px;}
.header-socials a.circle{color: #FFF}
.figcaption .event_list_title{color: #FFF}
.figcaption .text-muted{color: #333}
.addtoany_list{display: block;}

.milestones .Article .date{display: none;}
.date.updated{font-size: 21px;}

/* modifiche new */




.box-list.new {
/*     background-color: rgba(0,0,0,.4); */
background-color: rgba(255,255,255,.9);
padding: 30px 10px 10px 10px;
color: #000;
min-height:  203px;
z-index: 99;

}

.event_list_title.new {
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 15px;
}

.new .date.updated {
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin-bottom: 5px;
}

.box_excerpt {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin: 5px 0;
}

.thumb-cnt {
    background-color: #E5E5E5;
    position: relative;
}

.overlay_text {
	position: absolute;
	top: 15px;
	 transition: all 0.2s ease-in-out 0s;
	opacity: 0;
	z-index: 10;
	height: 0px;
	overflow: hidden;
	}

a:hover + .overlay_text {
	top: 0px;
	min-height: 203px;
	opacity: 1;	
	text-decoration: none;	
}

a .overlay_text {
	text-decoration: none;
}

.overlay_text:hover {
	top: 0px;
	min-height: 203px;		
	opacity: 1;	
	text-decoration: none;
}

.box-list a {
	color: #761b35;
	text-decoration: none;
}

.thumb-cnt img:hover {
	opacity: 1;
}

.overlay_static {
	padding: 10px 20px;
position: absolute;
bottom: 0px;
background: rgba(0,0,0,.2);
width: 100%;
}

a .overlay_static {
	color: #333;
}

.date.updated {
    font-size: 15px;
}

.thumb-cnt a:hover {
	text-decoration: none !important;
}

.dates,
.event_list_title.new,
.places  {
    /*text-shadow: 1px 1px 10px #fff;*/
}

.document_list h3 {
	margin-top: 0px;
}

.document_list .download_list h3 {
	margin-top: 0px;
	font-size: 14px;
	display: none;
}

.document_list .download_list .media-heading {
	font-size: 15px;
}

.documents_attachment {
	margin: 30px 0px;
	border-bottom: 1px solid rgb(159, 37, 71);
	padding-bottom: 60px;
}
.document_list .documents_number {
	font-size: 14px;
}

.attachment_thumb img {
    box-shadow: 5px 5px 10px 2px #bebebe;
    max-width: 100%;
}

.thumb_document_list img {
	max-width: 100%;
	height: auto;
}

.thumb_document_list {
	margin-bottom: 15px;	
}

.news .overlay_static {
	/*text-align: right;*/
}

.more_less {
position: absolute;
top: -12px;
z-index: 99;
right: 3px;
display: inline-block;
width: auto;
float: right;
padding: 20px;
}

.more_less:hover {
	cursor: pointer;
}

.more_less span {
display: inline-block;
padding: 0px 7px 3px;
background: #761b35;
border-radius: 15px;
color: #fff;
top: 3px;
position: relative;
}
.more_less span:hover {
	background: #b01944;
}

.overlay_text.show {
	top: 0px;
	min-height: 203px;
	opacity: 1;	
	text-decoration: none;	
}

.more_less i {
	font-size: 28px;
	color: #b01944;
	/*text-shadow: 0px 0px 7px #fff;*/
}
/**
 * smartphone
 * -----------------------------------------------------------------------------
 */ 
@media screen and (max-width: 494px)  { /* solo per smartphone */

.overlay_text {
}

.overlay_text .box-list {
	
}

}

.event_header_img{
	margin-top: 50px;
}

.carousel-caption .date.updated{
}
.carousel-caption .event_list_title{
	font-size: 30px;
}
.carousel-caption .box_excerpt{
	font-size: 21px;
}
/*body {
	font-family: Helvetica Neue,Helvetica,Arial;
}
h3 {
	color: #968a91;
	font-size: 28px;
	font-weight: 200;
	letter-spacing: 2.5px;
	opacity: 0.6;
}
hr {
	border: 0.01px solid #968a91;
	opacity: 0.7;
}
#imgheader img {
	width: 100%;
}
#logo img {
	position: absolute;
	top: 155px;
	left: 50px;
	width: 18%;
}
#social ul{
	position: absolute;
	list-style: none;
	display: inline-flex;
	margin-left: 840px;
	margin-top: -90px;
	width: 500px;
}
#social li {
	margin-left: 10px;
}
#social img {
	width: 85%;
}
.page-header {
	border-bottom: 0px;
}
.navbar-default {
	border: 0px;
	background-color: #968a91;
	opacity: 0.8;
}
.navbar-default a {
	color: #fffb23 !important;
	font-family: Helvetica Neue,Helvetica,Arial;
	font-size: 28px;
	font-weight: 200;
	margin-right: 50px;
	letter-spacing: 2px;
	opacity: 0.9;
}
.navbar-default .navbar-nav > .active > a {
	color: #696969 !important;
}
.navbar-default .caret {
	margin-left: 12px;
}
.navbar-default .dropdown-menu {
	background-color: #968a91 ;
	opacity: 0.9;
}
.navbar-default a:hover {
	background-color: #696969 !important;
}
.navbar-default .navbar-nav>.dropdown>a:hover {
	background-color: #696969 !important;
}
.navbar-default .navbar-nav>.dropdown>a .caret{
	border-top-color:#fffb23 !important;
	border-bottom-color:#fffb23 !important
}
#secundary a {
	font-size: 20px;
	margin-right: 0px;
	opacity: 0.9;
}
.thumbnail {
	border: 0;
	margin-bottom: 25px;
	padding: 0;	
}
.thumbnail .caption {
	color: #fff;
	background-color: transparent;
	margin-top: -130px;
	border: 0px;
	text-align: right;
}
.thumbnail h3 {
	color: #fff;
	font-weight: 500;
	opacity: 1;
}
.thumbnail p {
	padding-left: 45px;
}

footer {
	color: #968a91;
	margin-top: 300px;
	font-weight: bold;
}
footer a {
	color: #968a91;
	font-weight: initial;
}
footer a:hover {
	text-decoration: none;
	color: #696969;
}
*/